WordPress 4.2.1 セキュリティリリース

投稿日: 投稿者: カテゴリー: Releases, Security

以下は、Gary Pendergastが書いたWordPress.org公式ブログの記事、「WordPress 4.2.1 Security Release」を訳したものです。

WordPress 4.2.1の日本語版についてはこちらからダウンロードいただけます。

誤字脱字誤訳等ありましたらフォーラムまでお知らせください。


WordPress 4.2.1が利用可能になりました。これは以前のすべてのバージョンに対する重大なセキュリティリリースですので、ただちにサイトを更新することを強く推奨します。

数時間前、WordPressチームはコメントの投稿者がサイトを危険にさらすことが可能なクロスサイトスクリプティングの脆弱性に気が付きました。この脆弱性はJouko Pynnonenによって発見されました。

WordPress 4.2.1は自動バックグラウンド更新として対応しているサイトにロールアウトされ始めています。

詳細な情報はリリースノート変更の一覧をご確認ください。

WordPress 4.2.1をダウンロードするダッシュボード → 更新に進み、「今すぐ更新」をクリックしてください。